Subject: Desperately seeking SYBYL contour file (.cnt) reader

From: "Hr Dr. S. Shapiro" <[email-masked]>
Date: Fri, 17 Jun 1994 07:52:07 +0100 (MET)

Dear Netters;

     I need to have a SYBYL contour file (.cnt) reader that would allow me
to view SYBYL contour files on my 486/33 PC with MS-DOS 5.0, Windows 3.1,
and 8 MB RAM.  I would PREFER a reader that would not only allow be to view
the files but also to manipulate (e.g., rotate, translate) the images using
a mouse.  If anyone knows of such a programme obtainable from an FTPable
site, kindly notify me either directly or via the CCL group.

     Thanks in advance for your help.

                                        Sincerely,

                                        S. Shapiro
                                        Internet: [email-masked]